/* GENERALES */
@font-face{
	font-family:"RockwellStd";
	src:url("/fonts/RockwellStd.otf") format('opentype');
}
@font-face{
	font-family:"RockwellStd_TTF";
	src:url("/fonts/RockwellStd.ttf") format("truetype");
}

@font-face{
	font-family:"RockwellStd_IE";
	src:url("/fonts/RockwellStd.eot");
}
@font-face{
	font-family:"RockwellStd-Bold";
	src:url("/fonts/RockwellStd-Bold.otf") format('opentype');
}
@font-face {
	font-family: "RockwellStd-Bold_IE";
	src: url("/fonts/RockwellStd-Bold.eot")
}
@font-face {
	font-family: "RockwellStd-Bold_TTF";
	src: url("/fonts/RockwellStd-Bold.ttf") format("truetype");
}

body{
	/* Resto */
}
.wrapper{
	/* Posicionamiento */
	float:none;
	
	/* Medidas */
	width:1304px;
	margin:0px auto;
}
.oculto{
	display:none;
}
.dcha{
	float:right;
}
.izq{
	float:left;
}

/* CABECERA */
.header{
	/* medidas */
	width:100%;
	min-height:657px;
	/* resto */
	background:#FFFFFF url(/img/h_fondo.jpg) no-repeat center 0px;
}
	/* CABECERA TOP */
	.headerTop{
		/* medidas */
		margin:0 140px 0 140px;
		width:1024px;
	}
	.headerTopLogo{
		/* Posicionamiento */
		float:left;
	}
	.headerTopLogo a{
		/* posicionamiento */
		display:block;
		/* medidas */
		padding-top:10px;
		width:131px;
		height:53px;
		background:transparent url(/img/h_logo.jpg) bottom left no-repeat;
	}
	.headerSocial{
		/* Posicionamiento */
		float:right;
		/* medidas */
		padding-top:15px;
	}
	.headerSocial span{
		/* Posicionamiento */
		float:left;
		/* medidas */
		padding-right:10px;
		padding-top:10px;
		/* resto */
		font-family:"RockwellStd_IE","RockwellStd","RockwellStd_TTF", Arial, Helvetica, sans-serif;
		font-size:1.2em;
		color:#FFFFFF;
		text-shadow:0 2px 2px #000;
		filter: dropshadow(color=#000000,offX=2,offY=2);
	}
	.headerSocial .socialnets, .headerSocial .socialnets li{
		/* posicionamiento */
		float:left;
	}
	.headerSocial .socialnets li a{
		/* posicionamiento*/
		display:block;
		/* Medidas */
		width:36px;
		height:36px;
	}
	.headerSocial .socialnets li a.GPlus{
		/* resto */
		background:transparent url(/img/h_gplus.gif) top left no-repeat;
	}
	.headerSocial .socialnets li a.facebook{
		/* resto */
		background:transparent url(/img/h_facebook.gif) top left no-repeat;
	}
	.headerSocial .socialnets li a.twitter{
		/* resto */
		background:transparent url(/img/h_twitter.gif) top left no-repeat;
	}
	.headerSocial .socialnets li a.youtube{
		/* resto */
		background:transparent url(/img/h_youtube.gif) top left no-repeat;
	}
	
	.headerSocial .socialnets li a.flickr{
		/* resto */
		background:transparent url(/img/h_flickr.gif) top left no-repeat;
	}
	
	.headerSocial .socialnets li a.linkedin{
		/* resto */
		background:transparent url(/img/h_linkedin.gif) top left no-repeat;
	}
	
	.headerSocial .socialnets li a.livestream{
		/* resto */
		background:transparent url(/img/h_livestream.gif) top left no-repeat;
	}

	/* CABECERA MIDDLE */
	.headerMiddle{
		/* medidas */
		margin:0 140px 0 0;
		/*padding:10px 0 10px 0;*/
		width:1164px;
		min-height:408px;
		height:auto !important;
		height:408px;
	}
	.headerMiddleLeft{
		/* medidas */
		width:408px;
	}
	.headerMiddleLeft .idiomas{
		/* medidas */
		margin-left:140px;
		padding:5px;
		/* resto */
		/*font-size:0.8em;*/
	}
	.headerMiddleLeft .idiomas ul, .headerMiddleLeft .idiomas ul li{
		/* posicionamiento */
		float:left;
	}
	.headerMiddleLeft .idiomas ul li{
		/* medidas */
		padding:0px 0px 0px 18px;
		
		/* resto */
		background:transparent url(/img/h_flecha4.gif) center left no-repeat;
	}
	.headerMiddleLeft .idiomas ul li a{
		/* Posicionamiento */
		display:block;
		/* Medidas */
		height:15px;
		width:50px;
		/* Resto */
		font-size:0.7em;
		color:#FFFFFF;
	}
	.headerMiddleLeft .slogan1, .headerMiddleLeft .slogan2{
		/* medidas */
		margin:5px 10px 15px 140px;
		/* resto */
		color:#FFFFFF;
		text-transform:uppercase;
		font-size:1.9em;
		font-family:"RockwellStd-Bold_IE","RockwellStd-Bold","RockwellStd-Bold_TTF", Arial, Helvetica, sans-serif;
		line-height:30px;
		text-shadow:0 2px 2px #000;
	}
	.headerMiddleLeft .slogan1 span, .headerMiddleLeft .slogan2 span{
		/* resto */
		font-size:1.3em;
	}
	.headerMiddleLeft .slogan1{
		/* medidas */
		/*margin-top:50px;*/
		/* resto */
		text-align:left;
	}
	.headerMiddleLeft .slogan2{
		/* resto */
		text-align:right;
	}
	
	.headerMiddleLeft .slogan1 a{
		/* Resto */
		color:#FFFFFF;
	}
	.headerMiddleLeft .slogan1 a:hover{
		/* Resto */
		text-decoration:none;
	}
	.headerMiddleLeft .slogan2 a{
		/* Resto */
		color:#FFFFFF;
	}
	.headerMiddleLeft .slogan2 a:hover{
		/* Resto */
		text-decoration:none;
	}
	
	.headerMiddleLeft .programaElectoral{
		float:right;
		/* Medidas */
		padding-right:10px;
		/*padding-top:24px;*/
		/* resto */
	}	
	.headerMiddleLeft .menu{
		/* medidas */
		width:100%;
	}
	.headerMiddleLeft .menu ul, .headerMiddleLeft .menu ul li{
		/* posicionamiento */
		float:left;
	}
	.headerMiddleLeft .menu ul li{
		/* medidas */
		margin-top:8px;
		padding:5px 5px 5px 170px;
		width:223px;
		/* resto */
		background-color:#FFFFFF;
		color:#0E5524;
		font-family:"RockwellStd-Bold_IE","RockwellStd-Bold","RockwellStd-Bold_TTF", Arial, Helvetica, sans-serif;
		font-size:1.25em;
		font-weight:bold;
		text-transform:uppercase;
		/*text-shadow:0 1px 1px #DDD;*/
	}
	.headerMiddleLeft .menu ul li.first{
		/* medidas */
		margin-top:8px;
	}
	.headerMiddleLeft .provincia ul li.first{
		/* medidas */
		margin-top:8px;
	}
	.headerMiddleLeft .provincia ul li.organizacionActual{
		/* medidas */
		margin-top:8px;
		margin-left:140px;
		padding:25px 15px 25px 30px;
		width:223px;
		/* resto */
		background-color:#FFFFFF;
		color:#0E5524;
		font-family:"RockwellStd-Bold_IE","RockwellStd-Bold","RockwellStd-Bold_TTF", Arial, Helvetica, sans-serif;
		font-size:2.25em;
		font-weight:bold;
		text-transform:uppercase;
		/*text-shadow:0 1px 1px #DDD;*/
	}
	.headerMiddleLeft .menu ul li a{
		/* medidas */
		padding-left:20px;
		/* resto */
		color:#0E5524;
		background:transparent url(/img/h_flecha1.gif) center left no-repeat;
	}
	.headerMiddleLeft .volverHome{
		/* Medidas */
		margin:0 0 0 170px;
		padding-top:10px;
	}
	.headerMiddleLeft .volverHome a{
		/* medidas */
		padding-left:20px;
		/* resto */
		background:transparent url(/img/h_flecha3_r.gif) left center no-repeat;
		color:#FFFFFF;
		font-size:0.8em;
		font-weight:bold;
	}
	.headerMiddleRight{
		/* medidas */
		width:756px;
		/* resto */
		overflow:hidden;
	}
	.headerMiddleRightProvincia{
		/* medidas */
		width:746px;
		padding:5px;
		/* resto */
		background-color:#FFF;
	}
	.headerMiddleRight .photo{
		/* medidas */
		width:756px;
		/* resto */
		overflow:hidden;
	}
	.headerMiddleRightProvincia .photo{
		/* Posicionamiento */
		position:relative;
		z-index:1;
		/* medidas */
		width:746px;
		height:532px;
		/* resto */
		overflow:hidden;
	}
	.headerMiddleRightProvincia .info{
		/* posicionamiento */
		position:absolute;
		top:475px;
		left:0px;
		z-index:2;
		/* medidas */
		width:100%;
		height:50px;
		/* resto */
		background-color:transparent;
	}
	.headerMiddleRightProvincia .photo .info .candidato{
		/* medidas */
		width:353px;
		padding-left:20px;
		color:#FFF;		
	}
	.headerMiddleRightProvincia .photo .info .candidato .nombre{
		/* resto */
		font-size:1.3em;
		font-weight:bold;
	}
	.headerMiddleRightProvincia .photo .info .candidato .candidatura{
		/* resto */
		font-style:italic;
	}
	/* CONGRESO */
	.headerMiddleRightProvincia .infoSenado{
		/* posicionamiento */
		position:absolute;
		top:429px;
		left:0px;
		z-index:3;
		/* medidas */
		width:716px;
		padding:15px;
		/* resto */
		background:#00662E url(/img/fondo_senado.gif) top left no-repeat;
		
		color:#FFF;
	}
	.headerMiddleRightProvincia .infoSenado h2{
		/* medidas */
		padding-bottom:10px;
		/* resto */
		font-family:"RockwellStd-Bold_IE","RockwellStd-Bold","RockwellStd-Bold_TTF", Arial, Helvetica, sans-serif;
		font-size:1.6em;
	}
	.headerMiddleRightProvincia .infoSenado .opciones, .headerMiddleRightProvincia .infoSenado .opciones ul{
		/* medidas */
		width:100%;
	}
	.headerMiddleRightProvincia .infoSenado .opciones ul li{
		/* posicionamiento */
		float:left;
		/* medidas */
		width:220px;
		margin-right:17px;
		/* resto */
		border-right:1px solid #94C19A;
	}
	.headerMiddleRightProvincia .infoSenado .opciones ul li.last{
		/* resto */
		border-right:1px solid transparent;
	}
	.headerMiddleRightProvincia .infoSenado .opciones ul li a{
		/* posicionamiento */
		display:block;
		/* medidas */
		width:130px;
		height:33px;
		padding-left:90px;
		/* resto */
		font-size:0.9em;
		color:#94C19A;
		
	}
	.headerMiddleRightProvincia .infoSenado .opciones ul li a:hover{
		/* resto */
		color:#FFF;
	}
	.headerMiddleRightProvincia .infoSenado .opciones ul li a.programa{
		background:transparent url(/img/b_sen_proelec.gif) center left no-repeat;
	}
	.headerMiddleRightProvincia .infoSenado .opciones ul li a.programa:hover{
		background:transparent url(/img/b_sen_proelecx.gif) center left no-repeat;
	}
	.headerMiddleRightProvincia .infoSenado .opciones ul li a.documentos{
		background:transparent url(/img/b_sen_doc.gif) center left no-repeat;
	}
	.headerMiddleRightProvincia .infoSenado .opciones ul li a.documentos:hover{
		background:transparent url(/img/b_sen_docx.gif) center left no-repeat;
	}
	.headerMiddleRightProvincia .infoSenado .opciones ul li a.candidatos{
		background:transparent url(/img/b_sen_list.gif) center left no-repeat;
	}
	.headerMiddleRightProvincia .infoSenado .opciones ul li a.candidatos:hover{
		background:transparent url(/img/b_sen_listx.gif) center left no-repeat;
	}
	
	/* CONGRESO */
	.headerMiddleRightProvincia .infoCongreso{
		/* posicionamiento */
		position:absolute;
		top:429px;
		left:0px;
		z-index:3;
		/* medidas */
		width:716px;
		padding:15px;
		/* resto */
		background:#1A1A57 url(/img/fondo_congreso.gif) top left no-repeat;
		
		color:#FFF;
	}
	.headerMiddleRightProvincia .infoCongreso h2{
		/* medidas */
		padding-bottom:10px;
		/* resto */
		font-family:"RockwellStd-Bold_IE","RockwellStd-Bold","RockwellStd-Bold_TTF", Arial, Helvetica, sans-serif;
		font-size:1.6em;
	}
	.headerMiddleRightProvincia .infoCongreso .opciones, .headerMiddleRightProvincia .infoCongreso .opciones ul{
		/* medidas */
		width:100%;
	}
	.headerMiddleRightProvincia .infoCongreso .opciones ul li{
		/* posicionamiento */
		float:left;
		/* medidas */
		width:220px;
		margin-right:17px;
		/* resto */
		border-right:1px solid #A6A8C4;
	}
	.headerMiddleRightProvincia .infoCongreso .opciones ul li.last{
		/* resto */
		border-right:1px solid transparent;
	}
	.headerMiddleRightProvincia .infoCongreso .opciones ul li a{
		/* posicionamiento */
		display:block;
		/* medidas */
		width:130px;
		height:33px;
		padding-left:90px;
		/* resto */
		font-size:0.9em;
		color:#A6A8C4;
		
	}
	.headerMiddleRightProvincia .infoCongreso .opciones ul li a:hover{
		/* resto */
		color:#FFF;
	}
	.headerMiddleRightProvincia .infoCongreso .opciones ul li a.programa{
		background:transparent url(/img/b_con_proelec.gif) center left no-repeat;
	}
	.headerMiddleRightProvincia .infoCongreso .opciones ul li a.programa:hover{
		background:transparent url(/img/b_con_proelecx.gif) center left no-repeat;
	}
	.headerMiddleRightProvincia .infoCongreso .opciones ul li a.documentos{
		background:transparent url(/img/b_con_doc.gif) center left no-repeat;
	}
	.headerMiddleRightProvincia .infoCongreso .opciones ul li a.documentos:hover{
		background:transparent url(/img/b_con_docx.gif) center left no-repeat;
	}
	.headerMiddleRightProvincia .infoCongreso .opciones ul li a.candidatos{
		background:transparent url(/img/b_con_list.gif) center left no-repeat;
	}
	.headerMiddleRightProvincia .infoCongreso .opciones ul li a.candidatos:hover{
		background:transparent url(/img/b_con_listx.gif) center left no-repeat;
	}
	
	
	/* PESTANAS */
	.headerMiddleRightProvincia .pestanas, .headerMiddleRightProvincia .pestanas ul{
		/* medidas */
		width:100%;
	}
	.headerMiddleRightProvincia .pestanas ul li{
		/* posicionamiento */
		float:right;
		/* medidas */
		margin-left:5px;
		/* resto */
		color:#000;
		font-size:1.5em;
		font-family:"RockwellStd-Bold_IE","RockwellStd-Bold","RockwellStd-Bold_TTF", Arial, Helvetica, sans-serif;
	}
	.headerMiddleRightProvincia .pestanas ul li.pestanaCongreso{
		/* medidas */
		width:206px;
		height:38px;
		padding-top:10px;
		/* resto */
		background: transparent url(/img/pest_congreso.gif) top left no-repeat;
		vertical-align:middle;
		text-align:center;
	}
	.headerMiddleRightProvincia .pestanas ul li.pestanaCongreso:hover, .headerMiddleRightProvincia .pestanas ul li.selected{
		/* resto */
		background: transparent url(/img/pest_congresox.gif) top left no-repeat;
	}
	.headerMiddleRightProvincia .pestanas ul li.pestanaCongreso a{
		/* resto */
		color:#FFF;
	}
	.headerMiddleRightProvincia .pestanas ul li.pestanaSenado{
		/* medidas */
		width:206px;
		height:38px;
		padding-top:10px;
		/* resto */
		background: transparent url(/img/pest_senado.gif) top left no-repeat;
		vertical-align:middle;
		text-align:center;
	}
	.headerMiddleRightProvincia .pestanas ul li.pestanaSenado:hover{
		/* resto */
		background: transparent url(/img/pest_senadox.gif) top left no-repeat;
	}
	.headerMiddleRightProvincia .pestanas ul li.pestanaSenado a{
		/* resto */
		color:#FFF;
	}
	
	
	
	.headerMiddleRightProvincia .pestanas ul li.pestanaGeroabai{
		/* medidas */
		padding:10px 40px;
		padding-top:15px;

		/* resto */
		font-size:1.2em;
		font-family:Arial, Helvetica, sans-serif;
		background: transparent url(/img/flecha.gif) 0px 10px no-repeat;
	}
	
	.headerMiddleRightProvincia .pestanas ul li.pestanaGeroabai a{
		color:#666666;
	}
	
	
	/* CABECERA BOTTOM */
	.headerBottom{
		/* medidas */
		margin:10px 135px 10px 135px;
		width:1034px;
	}
	
	.headerBottom .provincias{
		/* Posicionamiento */
		float:right;
	}
	.headerBottom .provincias li{
		/* Posicionamiento */
		float:left;
		/* medidas */
		margin:6.5px;
		/* Resto */
		background-color:#FFFFFF;
		font-family:"RockwellStd_IE","RockwellStd","RockwellStd_TTF", Arial, Helvetica, sans-serif;
		font-size:1.5em;
		color:#0E5524;
		text-align:center;
	}
	.headerBottom .provincias li a{
		/* posicionamiento*/
		display:block;
		/* Medidas */
		width:243px;
		height:143px;
		/* resto */
		background-color:#FFFFFF;
		color:#0E5524;
		font-family:"RockwellStd_IE","RockwellStd","RockwellStd_TTF", Arial, Helvetica, sans-serif;
		font-size:1.2em;
		border:1px solid #FFFFFF;
	}
	.headerBottom .provincias li a:hover{
		/* resto */
		border:1px solid #1A1A57;
	}
	.headerBottom .provincias li a.araba{
		/* resto */
		background:transparent url(/img/h_araba.jpg) top left no-repeat;
	}
	.headerBottom .provincias li a.bizkaia{
		/* resto */
		background:transparent url(/img/h_bizkaia.jpg) top left no-repeat;
	}
	.headerBottom .provincias li a.gipuzkoa{
		/* resto */
		background:transparent url(/img/h_gipuzkoa.jpg) top left no-repeat;
	}
	.headerBottom .provincias li a.nafarroa{
		/* resto */
		background:transparent url(/img/h_nafarroa.jpg) top left no-repeat;
	}



/* CONTENIDO */
.content{
	/* medidas */
	width:100%;
	padding-bottom:20px;
	/* resto */
	border-top:1px solid #FFFFFF;
	background:#FFFFFF url(/img/linea_azul.gif) top left repeat-x;
}
.contentBox{
	/* medidas */
	margin:0 140px 0 140px;
	width:1022px;
	/* resto */
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
}
	/* COLUMNA IZQUIERDA */
	/* PEQUEÑA */
	.contentBox .leftColumn{
		/* medidas */
		width:254px;
	}
	
	.contentBox .leftColumn h3{
		/* posicionamiento */
		float:left;
		/* medidas */
		width:238px;
		padding:8px;
		height:23px;
		/* resto */
		background:#00662E url(/img/h_fondo_not.gif) top left no-repeat;
		font-family:"RockwellStd-Bold_IE","RockwellStd-Bold","RockwellStd-Bold_TTF", Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		font-size:1.05em;
		text-transform:uppercase;
	}
	
	/* GRANDE */
	.contentBox .bigLeftColumn{
		/* medidas */
		width:766px;
	}
	.contentBox .bigLeftColumn h3{
		/* medidas */
		width:725px;
		padding:3px 20px 3px 20px;
		height:33px;
		/* resto */
		background:#1F2974 url(/img/h_fondo_not_dest.gif) top left no-repeat;
		font-family:"RockwellStd-Bold_IE","RockwellStd-Bold","RockwellStd-Bold_TTF", Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		font-size:1.6em;
		text-transform:uppercase;
		border-right:1px solid #FFFFFF;
	}
	/* COLUMNA CENTRAL */
	.contentBox .middleColumn{
		/* medidas */
		width:511px;
		/* resto */
		border-left:1px solid #FFFFFF;
		border-right:1px solid #FFFFFF;
	}
	.contentBox .middleColumn h3{
		/* medidas */
		width:471px;
		padding:3px 20px 3px 20px;
		height:33px;
		/* resto */
		background:#1F2974 url(/img/h_fondo_not_dest.gif) top left no-repeat;
		font-family:"RockwellStd-Bold_IE","RockwellStd-Bold","RockwellStd-Bold_TTF", Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		font-size:1.6em;
	}
	/* COLUMNA DERECHA */
	.contentBox .rightColumn{
		/* medidas */
		width:254px;
	}
	.contentBox .rightColumn h3{
		/* medidas */
		width:238px;
		padding:8px;
		height:23px;
		/* resto */
		background:#1F2974 url(/img/h_fondo_agenda.gif) top left no-repeat;
		font-family:"RockwellStd-Bold_IE","RockwellStd-Bold","RockwellStd-Bold_TTF", Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		font-size:1.05em;
		text-transform:uppercase;
	}
	
/* PIE */
.footer{
	/* medidas */
	width:100%;
}
	/* PIE TOP */
	.footerTop{
		/* medidas */
		padding:5px 140px 5px 140px;
		width:1024px;
	}
	.footerTop a{
		/* posicionamiento */
		float:right;
		/* medidas */
		padding-right:20px;
		/* resto */
		background:transparent url(/img/h_flecha3.gif) center right no-repeat;
		color:#1A1A57;
		font-size:0.7em;
	}
	/* PIE BOTTOM */
	.footerBottom{
		/* medidas */
		padding:10px 140px 10px 140px;
		width:1024px;
		min-height:110px;
		/* resto */
		background:#4A88CA url(/img/h_fondo_pie.gif) no-repeat center 0px;
	}
	
	.footerBottom .logo, .footerBottom .logo img{
		/* medidas */
		width:87px;
		height:57px;
	}
	.footerBottom ul, .footerBottom ul li{
		/* posicionamiento */
		float:left;
	}
	.footerBottom ul{
		width:937px;
	}
	.footerBottom ul li{
		/* medidas */
		width:157px;
		padding:5px;
		margin-left:25px;
		/* resto */
		font-size:0.7em;
		color:#FFFFFF;
	}
	.footerBottom ul li.last{
		/* medidas */
		margin-left:0px;
	}
	.footerBottom ul li.organizacionActual{
		/* resto */
		background-color:#FFFFFF;
	}
	
	.footerBottom ul li acronym{
		/* medidas */
		padding:3px;
		/* resto */
		background-color:#3475BF;
		color:#FFFFFF;
		font-weight:bold;
	}
	.footerBottom ul li.organizacionActual acronym{
		/* medidas */
		padding:3px 0 3px 0;
		/* resto */
		color:#3475BF;
		font-size:1.2em;
		font-weight:bold;
		background-color:#FFFFFF;
	}
	.footerBottom ul li .organizacion{
		/* medidas */
		padding:6px 0 3px 0;
		/* resto */
		color:#FFFFFF;
		font-weight:bold;
	}
	.footerBottom ul li .organizacion a{
		/* resto */
		color:#FFFFFF;
	}
	.footerBottom ul li.organizacionActual .organizacion{
		/* medidas */
		padding:3px 0 3px 0;
		/* resto */
		color:#1A1A57;
		font-weight:bold;
		font-size:1.2em;
	}
	.footerBottom ul li.organizacionActual .organizacion a{
		/* resto */
		color:#1A1A57;
	}
	.footerBottom ul li .direccion{
		/* medidas */
		padding:3px 0 3px 0;
		/* resto */
		color:#FFFFFF;
	}
	.footerBottom ul li.organizacionActual .direccion{
		/* medidas */
		padding:3px 0 3px 0;
		/* resto */
		color:#666666;
	}
	
	
/* SHADOWBOX */
#sb-container{
	float:none;
	border:none;
}
#sb-container *{
	float:none;
}
#sb-nav {
	width:100%;
}